Bug 1460706 - Tag ovirt-image-uploader for 4.2
Tag ovirt-image-uploader for 4.2
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-image-uploader (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ovirt-4.2.0
: ---
Assigned To: Sandro Bonazzola
Pavel Novotny
: Rebase
Depends On:
  Show dependency treegraph
Reported: 2017-06-12 09:06 EDT by Sandro Bonazzola
Modified: 2018-02-13 09:42 EST (History)
8 users (show)

See Also:
Fixed In Version: ovirt-image-uploader-4.0.1-1.el7ev
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sandro Bonazzola 2017-06-12 09:06:19 EDT
Tag ovirt-image-uploader for 4.2
Comment 2 Pavel Novotny 2017-09-04 12:46:58 EDT
Verified, build ovirt-image-uploader-4.0.1-1.el7ev is attached to erratum.

Note You need to log in before you can comment on or make changes to this bug.